diff --git a/app/views/help/wiki_syntax/markdown/ca/wiki_syntax_markdown.html.erb b/app/views/help/wiki_syntax/markdown/ca/wiki_syntax_markdown.html.erb
index 706afa38e..117c71224 100644
--- a/app/views/help/wiki_syntax/markdown/ca/wiki_syntax_markdown.html.erb
+++ b/app/views/help/wiki_syntax/markdown/ca/wiki_syntax_markdown.html.erb
@@ -11,12 +11,12 @@
 
 <table style="width:100%">
 <tr><th colspan="3">Font Styles <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "Negreta" }) %></th><td style="width:50%;">**Negreta**</td><td style="width:50%;"><strong>Negreta</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "Cursiva" }) %></th><td>*Cursiva*</td><td><em>Cursiva</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "Underline" }) %></th><td>_Underline_</td><td><ins>Underline</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "Eliminat" }) %></th><td>~~Eliminat~~</td><td><del>Eliminat</del></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "Codi en línia" }) %></th><td>`Codi en línia`</td><td><code>Codi en línia</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "Linies de codi" }) %></th><td>```<br />&nbsp;linies<br />&nbsp;de codi<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "Negreta" }) %></th><td style="width:50%;">**Negreta**</td><td style="width:50%;"><strong>Negreta</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "Cursiva" }) %></th><td>*Cursiva*</td><td><em>Cursiva</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "Underline" }) %></th><td>_Underline_</td><td><ins>Underline</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "Eliminat" }) %></th><td>~~Eliminat~~</td><td><del>Eliminat</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "Codi en línia" }) %></th><td>`Codi en línia`</td><td><code>Codi en línia</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>```<br />&nbsp;linies<br />&nbsp;de codi<br />```</td><td>
 <pre>
  linies
  de codi
@@ -24,7 +24,7 @@
 </td></tr>
 
 <tr><th colspan="3">Highlighted code <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">more</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "Highlighted code" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "Highlighted code" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -32,20 +32,20 @@
 </td></tr>
 
 <tr><th colspan="3">Llistes</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "Llista desordenada" }) %></th><td>* Article 1<br />&nbsp;&nbsp;* Sub<br />* Article 2</td><td><ul><li>Article 1<ul><li>Sub</li></ul></li><li>Article 2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "Llista Ordenada" }) %></th><td>1. Article 1<br />&nbsp;&nbsp;&nbsp;1. Sub<br />2. Article 2</td><td><ol><li>Article 1<ol><li>Sub</li></ol></li><li>Article 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "Llista desordenada" }) %></th><td>* Article 1<br />&nbsp;&nbsp;* Sub<br />* Article 2</td><td><ul><li>Article 1<ul><li>Sub</li></ul></li><li>Article 2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "Llista Ordenada" }) %></th><td>1. Article 1<br />&nbsp;&nbsp;&nbsp;1. Sub<br />2. Article 2</td><td><ol><li>Article 1<ol><li>Sub</li></ol></li><li>Article 2</li></ol></td></tr>
 
 <tr><th colspan="3">Capçaleres <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Encapçament 1" }) %></th><td># Títol 1</td><td><h1>Títol 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Encapçament 2" }) %></th><td>## Títol 2</td><td><h2>Títol 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Encapçament 3" }) %></th><td>### Títol 3</td><td><h3>Títol 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Encapçament 1" }) %></th><td># Títol 1</td><td><h1>Títol 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Encapçament 2" }) %></th><td>## Títol 2</td><td><h2>Títol 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Encapçament 3" }) %></th><td>### Títol 3</td><td><h3>Títol 3</h3></td></tr>
 
 <tr><th colspan="3">Links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>[Foo](http://foo.bar)</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Link a la pagina Wiki" }) %></th><td>[[Pagina Wiki]]</td><td><a href="#">Pagina Wiki</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Link a la pagina Wiki" }) %></th><td>[[Pagina Wiki]]</td><td><a href="#">Pagina Wiki</a></td></tr>
 <tr><th></th><td>Assumpte #12</td><td>Assumpte <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>Revisió r43</td><td>Revisió <a href="#">r43</a></td></tr>
@@ -53,7 +53,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">Imatges <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Imatge" }) %></th><td>![](<em>imatge_url</em>)</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Imatge" }) %></th><td>![](<em>imatge_url</em>)</td><td></td></tr>
 <tr><th></th><td>![](<em>imatge_adjunta</em>)</td><td></td></tr>
 
 <tr><th colspan="3">Taules</th></tr>
diff --git a/app/views/help/wiki_syntax/markdown/cs/wiki_syntax_markdown.html.erb b/app/views/help/wiki_syntax/markdown/cs/wiki_syntax_markdown.html.erb
index 385b2a38c..64053f511 100644
--- a/app/views/help/wiki_syntax/markdown/cs/wiki_syntax_markdown.html.erb
+++ b/app/views/help/wiki_syntax/markdown/cs/wiki_syntax_markdown.html.erb
@@ -11,12 +11,12 @@
 
 <table style="width:100%">
 <tr><th colspan="3">Styly písma <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">více</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "tučný" }) %></th><td style="width:50%;">**tučný**</td><td style="width:50%;"><strong>tučný</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "kurzíva" }) %></th><td>*kurzíva*</td><td><em>kurzíva</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "podtržený" }) %></th><td>_podtržený_</td><td><ins>podtržený</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "smazaný" }) %></th><td>~~přeškrtnutý~~</td><td><del>Přeškrtnutý</del></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "vnořený kód" }) %></th><td>`vnořený kód`</td><td><code>vnořený kód</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "předformátovaný text" }) %></th><td>```<br />&nbsp;řádky<br />&nbsp;kódu<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "tučný" }) %></th><td style="width:50%;">**tučný**</td><td style="width:50%;"><strong>tučný</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "kurzíva" }) %></th><td>*kurzíva*</td><td><em>kurzíva</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "podtržený" }) %></th><td>_podtržený_</td><td><ins>podtržený</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "smazaný" }) %></th><td>~~přeškrtnutý~~</td><td><del>Přeškrtnutý</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "vnořený kód" }) %></th><td>`vnořený kód`</td><td><code>vnořený kód</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>```<br />&nbsp;řádky<br />&nbsp;kódu<br />```</td><td>
 <pre>
  řádky
  kódu
@@ -24,7 +24,7 @@
 </td></tr>
 
 <tr><th colspan="3">Zvýrazněný kód <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">více</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">podporované jazyky</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "Highlighted code" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Ahoj'<br />end<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "Highlighted code" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Ahoj'<br />end<br />```</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Ahoj'</span>
 <span class="k">end</span>
@@ -32,20 +32,20 @@
 </td></tr>
 
 <tr><th colspan="3">Seznamy</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "Nesetříděný seznam" }) %></th><td>* Položka 1<br />&nbsp;&nbsp;* Pod<br />* Položka 2</td><td><ul><li>Položka 1<ul><li>Pod</li></ul></li><li>Položka 2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "Setříděný seznam" }) %></th><td>1. Položka 1<br />&nbsp;&nbsp;&nbsp;1. Pod<br />2. Položka 2</td><td><ol><li>Položka 1<ol><li>Pod</li></ol></li><li>Položka 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "Nesetříděný seznam" }) %></th><td>* Položka 1<br />&nbsp;&nbsp;* Pod<br />* Položka 2</td><td><ul><li>Položka 1<ul><li>Pod</li></ul></li><li>Položka 2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "Setříděný seznam" }) %></th><td>1. Položka 1<br />&nbsp;&nbsp;&nbsp;1. Pod<br />2. Položka 2</td><td><ol><li>Položka 1<ol><li>Pod</li></ol></li><li>Položka 2</li></ol></td></tr>
 
 <tr><th colspan="3">Nadpisy <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">více</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Heading 1" }) %></th><td># Nadpis 1</td><td><h1>Nadpis 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Heading 2" }) %></th><td>## Nadpis 2</td><td><h2>Nadpis 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Heading 3" }) %></th><td>### Nadpis 3</td><td><h3>Nadpis 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Heading 1" }) %></th><td># Nadpis 1</td><td><h1>Nadpis 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Heading 2" }) %></th><td>## Nadpis 2</td><td><h2>Nadpis 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Heading 3" }) %></th><td>### Nadpis 3</td><td><h3>Nadpis 3</h3></td></tr>
 
 <tr><th colspan="3">Odkazy <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>[Odkaz](http://foo.bar)</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine odkazy <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">více</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki stránka]]</td><td><a href="#">Wiki stránka</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki stránka]]</td><td><a href="#">Wiki stránka</a></td></tr>
 <tr><th></th><td>Úkol #12</td><td>Úkol <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Úkol #12</a>: Předmět úkolu</td></tr>
 <tr><th></th><td>Revize r43</td><td>Revize <a href="#">r43</a></td></tr>
@@ -53,7 +53,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">Vnořené obrázky <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Obrázek" }) %></th><td>![](<em>url_obrázku</em>)</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Obrázek" }) %></th><td>![](<em>url_obrázku</em>)</td><td></td></tr>
 <tr><th></th><td>![](<em>vnořený_obrázek</em>)</td><td></td></tr>
 
 <tr><th colspan="3">Tabulky</th></tr>
diff --git a/app/views/help/wiki_syntax/markdown/de/wiki_syntax_markdown.html.erb b/app/views/help/wiki_syntax/markdown/de/wiki_syntax_markdown.html.erb
index 83119def1..372e2d4cd 100644
--- a/app/views/help/wiki_syntax/markdown/de/wiki_syntax_markdown.html.erb
+++ b/app/views/help/wiki_syntax/markdown/de/wiki_syntax_markdown.html.erb
@@ -11,12 +11,12 @@
 
 <table style="width:100%">
 <tr><th colspan="3">Schriftarten <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">mehr</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "Fett" }) %></th><td style="width:50%;">**Fett**</td><td style="width:50%;"><strong>Fett</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "Kursiv" }) %></th><td>*Kursiv*</td><td><em>Kursiv</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "Unterstrichen" }) %></th><td>_Unterstrichen_</td><td><ins>Unterstrichen</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "Durchgestrichen" }) %></th><td>~~Durchgestrichen~~</td><td><del>Durchgestrichen</del></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "Inline code" }) %></th><td>`Inline Code`</td><td><code>Inline Code</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "Vorformatiertert Text" }) %></th><td>```<br />&nbsp;vorformatierte<br />&nbsp;Textzeilen<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "Fett" }) %></th><td style="width:50%;">**Fett**</td><td style="width:50%;"><strong>Fett</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "Kursiv" }) %></th><td>*Kursiv*</td><td><em>Kursiv</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "Unterstrichen" }) %></th><td>_Unterstrichen_</td><td><ins>Unterstrichen</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "Durchgestrichen" }) %></th><td>~~Durchgestrichen~~</td><td><del>Durchgestrichen</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "Inline code" }) %></th><td>`Inline Code`</td><td><code>Inline Code</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>```<br />&nbsp;vorformatierte<br />&nbsp;Textzeilen<br />```</td><td>
 <pre>
  vorformatierte
  Textzeilen
@@ -24,7 +24,7 @@
 </td></tr>
 
 <tr><th colspan="3">Hervorgehobener Programmcode <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">mehr</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">Unterstützte Sprachen</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "Highlighted code" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "Highlighted code" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -32,20 +32,20 @@
 </td></tr>
 
 <tr><th colspan="3">Listen</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "Ungeordnete Liste" }) %></th><td>* Element 1<br />&nbsp;&nbsp;* Sub<br />* Element 2</td><td><ul><li>Element 1<ul><li>Sub</li></ul></li><li>Element 2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "Geordnete Liste" }) %></th><td>1. Element 1<br />&nbsp;&nbsp;&nbsp;1. Sub<br />2. Element 2</td><td><ol><li>Element 1<ol><li>Sub</li></ol></li><li>Element 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "Ungeordnete Liste" }) %></th><td>* Element 1<br />&nbsp;&nbsp;* Sub<br />* Element 2</td><td><ul><li>Element 1<ul><li>Sub</li></ul></li><li>Element 2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "Geordnete Liste" }) %></th><td>1. Element 1<br />&nbsp;&nbsp;&nbsp;1. Sub<br />2. Element 2</td><td><ol><li>Element 1<ol><li>Sub</li></ol></li><li>Element 2</li></ol></td></tr>
 
 <tr><th colspan="3">Überschriften <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">mehr</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Überschrift 1" }) %></th><td># Titel 1</td><td><h1>Titel 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Überschrift 2" }) %></th><td>## Titel 2</td><td><h2>Titel 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Überschrift 3" }) %></th><td>### Titel 3</td><td><h3>Titel 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Überschrift 1" }) %></th><td># Titel 1</td><td><h1>Titel 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Überschrift 2" }) %></th><td>## Titel 2</td><td><h2>Titel 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Überschrift 3" }) %></th><td>### Titel 3</td><td><h3>Titel 3</h3></td></tr>
 
 <tr><th colspan="3">Externe Links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">mehr</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>[Foo](http://foo.bar)</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine interne Links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">mehr</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Link zu einer Wiki Seite" }) %></th><td>[[Wiki Seite]]</td><td><a href="#">Wiki Seite</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Link zu einer Wiki Seite" }) %></th><td>[[Wiki Seite]]</td><td><a href="#">Wiki Seite</a></td></tr>
 <tr><th></th><td>Ticket #12</td><td>Ticket <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Fehler #12</a>: Titel der Aufgabe</td></tr>
 <tr><th></th><td>Revision r43</td><td>Revision <a href="#">r43</a></td></tr>
@@ -53,7 +53,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">eingebettete Bilder <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">mehr</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Bild" }) %></th><td>![](<em>URL_zu_dem_Bild</em>)</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Bild" }) %></th><td>![](<em>URL_zu_dem_Bild</em>)</td><td></td></tr>
 <tr><th></th><td>![](<em>angehängtes_Bild</em>)</td><td></td></tr>
 
 <tr><th colspan="3">Tabellen</th></tr>
diff --git a/app/views/help/wiki_syntax/markdown/en/wiki_syntax_markdown.html.erb b/app/views/help/wiki_syntax/markdown/en/wiki_syntax_markdown.html.erb
index 38cdc237f..c5f2b76df 100644
--- a/app/views/help/wiki_syntax/markdown/en/wiki_syntax_markdown.html.erb
+++ b/app/views/help/wiki_syntax/markdown/en/wiki_syntax_markdown.html.erb
@@ -11,12 +11,12 @@
 
 <table style="width:100%">
 <tr><th colspan="3">Font Styles <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "5") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_strong.png", { alt: "Strong" }) %></th><td style="width:50%;">**Strong**</td><td style="width:50%;"><strong>Strong</strong></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_em.png", { alt: "Italic" }) %></th><td>*Italic*</td><td><em>Italic</em></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ins.png", { alt: "Underline" }) %></th><td>_Underline_</td><td><ins>Underline</ins></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_del.png", { alt: "Deleted" }) %></th><td>~~Deleted~~</td><td><del>Deleted</del></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_code.png", { alt: "Inline code" }) %></th><td>`Inline Code`</td><td><code>Inline Code</code></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_pre.png", { alt: "Preformatted text" }) %></th><td>```<br />&nbsp;lines<br />&nbsp;of code<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/bold.svg", { alt: "Strong" }) %></th><td style="width:50%;">**Strong**</td><td style="width:50%;"><strong>Strong</strong></td></tr>
+<tr><th><%= image_tag("jstoolbar/italic.svg", { alt: "Italic" }) %></th><td>*Italic*</td><td><em>Italic</em></td></tr>
+<tr><th><%= image_tag("jstoolbar/underline.svg", { alt: "Underline" }) %></th><td>_Underline_</td><td><ins>Underline</ins></td></tr>
+<tr><th><%= image_tag("jstoolbar/strikethrough.svg", { alt: "Deleted" }) %></th><td>~~Deleted~~</td><td><del>Deleted</del></td></tr>
+<tr><th><%= image_tag("jstoolbar/letter-c.svg", { alt: "Inline code" }) %></th><td>`Inline Code`</td><td><code>Inline Code</code></td></tr>
+<tr><th><span class="syntax-pre"/></th><td>```<br />&nbsp;lines<br />&nbsp;of code<br />```</td><td>
 <pre>
  lines
  of code
@@ -24,7 +24,7 @@
 </td></tr>
 
 <tr><th colspan="3">Highlighted code <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "13") %>" target="_blank">more</a> | <a href="<%= help_code_highlighting_path %>" target="_blank">supported languages</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_precode.png", { alt: "Highlighted code" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
+<tr><th><%= image_tag("jstoolbar/code.svg", { alt: "Highlighted code" }) %></th><td>``` ruby<br />3.times do<br />&nbsp;&nbsp;puts 'Hello'<br />end<br />```</td><td>
 <pre><code class="ruby syntaxhl"><span class="mi">3</span><span class="p">.</span><span class="nf">times</span> <span class="k">do</span>
   <span class="nb">puts</span> <span class="s1">'Hello'</span>
 <span class="k">end</span>
@@ -32,20 +32,20 @@
 </td></tr>
 
 <tr><th colspan="3">Lists</th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ul.png", { alt: "Unordered list" }) %></th><td>* Item 1<br />&nbsp;&nbsp;* Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_ol.png", { alt: "Ordered list" }) %></th><td>1. Item 1<br />&nbsp;&nbsp;&nbsp;1. Sub<br />2. Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
+<tr><th><%= image_tag("jstoolbar/list.svg", { alt: "Unordered list" }) %></th><td>* Item 1<br />&nbsp;&nbsp;* Sub<br />* Item 2</td><td><ul><li>Item 1<ul><li>Sub</li></ul></li><li>Item 2</li></ul></td></tr>
+<tr><th><%= image_tag("jstoolbar/list-numbers.svg", { alt: "Ordered list" }) %></th><td>1. Item 1<br />&nbsp;&nbsp;&nbsp;1. Sub<br />2. Item 2</td><td><ol><li>Item 1<ol><li>Sub</li></ol></li><li>Item 2</li></ol></td></tr>
 
 <tr><th colspan="3">Headings <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "8") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h1.png", { alt: "Heading 1" }) %></th><td># Title 1</td><td><h1>Title 1</h1></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h2.png", { alt: "Heading 2" }) %></th><td>## Title 2</td><td><h2>Title 2</h2></td></tr>
-<tr><th><%= image_tag("jstoolbar/bt_h3.png", { alt: "Heading 3" }) %></th><td>### Title 3</td><td><h3>Title 3</h3></td></tr>
+<tr><th><%= image_tag("jstoolbar/h1.svg", { alt: "Heading 1" }) %></th><td># Title 1</td><td><h1>Title 1</h1></td></tr>
+<tr><th><%= image_tag("jstoolbar/h2.svg", { alt: "Heading 2" }) %></th><td>## Title 2</td><td><h2>Title 2</h2></td></tr>
+<tr><th><%= image_tag("jstoolbar/h3.svg", { alt: "Heading 3" }) %></th><td>### Title 3</td><td><h3>Title 3</h3></td></tr>
 
 <tr><th colspan="3">Links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "4") %>" target="_blank">more</a>)</span></th></tr>
 <tr><th></th><td>http://foo.bar</td><td><a href="#">http://foo.bar</a></td></tr>
 <tr><th></th><td>[Foo](http://foo.bar)</td><td><a href="#">Foo</a></td></tr>
 
 <tr><th colspan="3">Redmine links <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "3") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_link.png", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
+<tr><th><%= image_tag("jstoolbar/wiki_link.svg", { alt: "Link to a Wiki page" }) %></th><td>[[Wiki page]]</td><td><a href="#">Wiki page</a></td></tr>
 <tr><th></th><td>Issue #12</td><td>Issue <a href="#">#12</a></td></tr>
 <tr><th></th><td>##12</td><td><a href="#">Bug #12</a>: The issue subject</td></tr>
 <tr><th></th><td>Revision r43</td><td>Revision <a href="#">r43</a></td></tr>
@@ -53,7 +53,7 @@
 <tr><th></th><td>source:some/file</td><td><a href="#">source:some/file</a></td></tr>
 
 <tr><th colspan="3">Inline images <span class="more_info">(<a href="<%= help_wiki_syntax_path(:detailed, anchor: "7") %>" target="_blank">more</a>)</span></th></tr>
-<tr><th><%= image_tag("jstoolbar/bt_img.png", { alt: "Image" }) %></th><td>![](<em>image_url</em>)</td><td></td></tr>
+<tr><th><%= image_tag("jstoolbar/image.svg", { alt: "Image" }) %></th><td>![](<em>image_url</em>)</td><td></td></tr>
 <tr><th></th><td>![](<em>attached_image</em>)</td><td></td></tr>
 
 <tr><th colspan="3">Tables</th></tr>
